.showresults p {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    -webkit-font-smoothing: auto;
    font-weight: 300;
    word-wrap: break-word;
    font-size: 16px;
    font-size: 1rem;
    line-height: 28px;
    line-height: 1.75rem;
}

.showresults a {
    color: #405542;
}

.showresults .h2,
.showresults h2 {
    font-size: 28px;
    font-size: 1.75rem;
    line-height: 37px;
    line-height: 2.3125rem;
    margin-bottom: 5px;
}

.showresults .h3,
.showresults h3 {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 32px;
    line-height: 2rem;
    margin-bottom: 5px;
}

.showresults table {
    width: 100%;
    max-width: 800px;
    margin-bottom: 5px; /****20px;***/
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    /*****line-height: 38px;*****/
    vertical-align: middle;
    /***table-layout: fixed;***/
    border-collapse: collapse;
    font-weight: 300;
    text-align: left;
    background-color: white;
    vertical-align: middle;
    border: 1px solid #D9E2E5;
}

.showresults table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #D9E2E5;
    border-bottom-width: 2px;
    border-top: 2px solid #D9E2E5;
    border-top-width: 2px;
}

.showresults table thead td {
    border-bottom-width: 2px;
}

.showresults table th {
    font-weight: 500;
}

.showresults table th,
.showresults table td {
    padding: 6px; /*** was 16 ****/
    /*** padding-left: 0; ***/
    vertical-align: top;
    border-top: 1px solid /*** #D9E2E5;**/
}

.showresults table th:first-child,
.showresults table td:first-child {
    padding-left: 16px;
}

.showresults table tr:nth-child(2n) {
    background-color: #FAFAFA;
}

.showresults table tr:last-child {
    border-bottom: 1px solid #D9E2E5;
}

.showresults table tbody tr:nth-of-type(odd) {
    background-color: #D9E2E5;
}

.showresults .LocalNavigation a {
    background-color: transparent;
    padding: 10px 20px;
    color: #4A4A4A;
    display: inline-block;
    margin-bottom: 10px; /*** was 30 ***/
    /*** min-width: 220px; ***/
    border: 1px solid #405542;
    font-size: 12px; /***14px;***/
    line-height: 16px; /***28px;***/
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    /***letter-spacing: 2px;***/
    position: relative;
}

.showresults .LocalNavigation a:before {
    content: '<';
    left: 10px;
    font-size: 20px;
    font-weight: 300;
    padding-right: 10px;
}

.showresults .LocalNavigation a:hover,
.showresults .LocalNavigation a:focus {
    background-color: #6F7D7B;
    color: white;
    -webkit-text-fill-color: white;
    cursor: pointer;
}

.showresults .LocalNavigation a:active {
    background-color: #405542;
    color: white;
    -webkit-text-fill-color: white;
}

@media only screen and (max-width: 767px) {
.showresults    table {
        margin-bottom: 5px; // was 40px;
        display: block;
        width: 100%;
        overflow-x: auto;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 0;
    }

.showresults    table td {
        line-height: 1.6;
    }
}